import request from "../request.js"


export function getPatientInfoList(openid) {
	return request({
		url: `/nurseApplet/login/getPatientInfoList?openId=${openid}`,
		method: 'GET'
	})
}


export function getStationItemInfo(stationId, stationItemId, stationItemPriceId) {
	return request({
		url: `/nurseApplet/login/getStationItemInfo?stationId=${stationId}&stationItemId=${stationItemId}&stationItemPriceId=${stationItemPriceId}`,
		method: 'GET'
	})
}
export function appointment(data) {
	return request({
		url: `/nurseApplet/login/appointment`,
		method: 'post',
		data
	})
}


